#fw-section-image-with-text-6b3da992-029f-4ad0-afe4-a59d66f0c485 {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #4e342e;
--color-background-rgb: 78, 52, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 59;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-featured-collection-1743891167 {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #4e342e;
--color-background-rgb: 78, 52, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 59;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-image-with-text-51349797-6a72-4510-b516-0f096caacf87 {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #3e2723;
--color-background-rgb: 62, 39, 35;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 45;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-e9944f22-caf8-4f85-b819-7428c61355b3 {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #4e342e;
--color-background-rgb: 78, 52, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 59;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-2da15ea7-6fdd-4f30-8f7b-86735e656141 {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #4e342e;
--color-background-rgb: 78, 52, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 59;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #100a09;
--color-background-rgb: 16, 10, 9;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-newsletter-1743891167 {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #100a09;
--color-background-rgb: 16, 10, 9;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-footer {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #100a09;
--color-background-rgb: 16, 10, 9;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-tiers-614ecbf0-f4de-46a8-91ea-53a82e4ec953 {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #3e2723;
--color-background-rgb: 62, 39, 35;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 45;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-app-memberships-65ee8b {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #3e2723;
--color-background-rgb: 62, 39, 35;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 45;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-newsletter-9b6871c5-25eb-4a60-a601-3752f0802b58 {
--color-primary: #4c7e42;
--color-primary-rgb: 76, 126, 66;
--color-background: #100a09;
--color-background-rgb: 16, 10, 9;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F0E6E6;
--color-on-background-rgb: 240, 230, 230;
--color-product-image-background: #F0E6E6;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);

}